﻿body {
}
/*顶部图片样式*/
.img-top {
    position:relative;
    height:300px;
    width:100%;
    overflow: hidden;
       
}
.img-top img {
    width:100%;
    height:100%;
    transition: transform 0.3s ease; /* 添加过渡效果 */
        
}
.img-top img:hover {
    transform: scale(1.2); /* 鼠标悬停时放大至原始大小的1.2倍 */
}
/*当前位置导航样式*/
.current-nav{
    color:#FFFFFF;
    background-color:Silver;
    width:100%;
    display:flexbox;
    flex-align:center;
    height:40px;
}
.current-nav p {
    /*position:relative;

    top:10%;*/
    padding:5px;
    margin-left:5%;
}
h4 {
    margin-top:2%;
}
/*内容部分样式*/
.container {
    height:800px;
}
.container .total_box .left {
    float:left;
    width:49%;
}
.container .total_box .left img {

    width:100%;

}
.container .total_box .left p {
    text-indent:2em;
    color: rgb(94, 94, 94); 
    font-family: arial; 
    font-size: 14px;
}
.container .total_box .left .dot {
    width:33%;
    float:left;
}
.container .total_box .left .dot p {
    text-indent:0;
}
.container .total_box .right {
    float:right;
    width:47%;
    margin-top:2%;
    border-bottom:dashed 1px;
}
.right_left {
    float:left;
    width:30%;
}
    .right_left img {
        width:100%;
    }

.right_right {
    float:right;
    width:68%;


}
    .right_right p {
        color: rgb(94, 94, 94); 
        font-family: arial; 
        font-size: 14px;

    }
